<?php

class Migration_20250608015119_alter_rr_settings
{
    public static function up(PDO $pdo)
    {
        $sql = "
            DELETE FROM role_resources WHERE role_id = 6 AND resource_id = 12;
        ";

        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            INSERT INTO role_resources (role_id, resource_id, action_id) VALUES (6, 12, 1);
            INSERT INTO role_resources (role_id, resource_id, action_id) VALUES (6, 12, 2);
        ";

        $pdo->exec($sql);
    }
}